.adminArea {
  padding: 1.1em 2.2em;
}

.admin .social-container {
  display: none;
}

#userGroups-container {
  padding: 0.5em 1em;
  min-height: 44rem;

  & h3 {
    margin: 10px 0;
  }

  & h3:before {
    margin: 0;
    height: 0;
  }

  & p {
    margin: 0 0 10px;
  }

  & div.info {
    background: none;
    color: #005A9E;
    font-size: 1em;
    margin: 0 0 1em 0;
    padding: 1em 0.5em;
    width: auto;
    text-shadow: none;
  }

  & .userGroupsMenu-container {
    border-color: #005A9E;
  }

  & .userGroupsMenu {

    & li:hover,
    & li.active {
      background: #005A9E;
    }
  }

  & .grid-view table.items th {
    background-color: #005A9E;
    background-image: none !important;
  }

  & .ui-accordion-header {
    background: #005A9E;
    color: white;

    & a {
      color: white;
      text-shadow: none;
    }
  }

  & .ui-accordion-content {
    height: auto !important;
    font-size: medium;
  }

  & .ui-state-active {
    border: none;
  }

  & form {
    /* display: table; */
    width: auto;
    margin: 0em;

    & .left-floated {
      float: right;
    }

    & .inline.buttons input {
      width: 100%;
      max-width: fit-content;
    }

    & input[type="submit"] {
      color: white;
      background-color: #005A9E;
    }

    & label.inline,
    & input,
    & select {
      min-width: 200px;
      display: inline-block;
    }

    & label {
      max-width: 25%;
      min-width: 20%;
    }

    & select,
    & input {
      max-width: 75%;
      margin-bottom: 0.25em;
    }
  }

  & .view {
    & b {
      width: 15%;
      display: inline-block;
      min-width: fit-content;
    }
  }

  #user-groups-passrequest-form {
    width: 75%;
    margin: 8em auto;

    & label {
      min-width: 15em;
    }

    & input[type="text"] {
      width: 69%;
    }
  }

  & .grid-view {
    & input {
      max-width: 93%;
    }
  }

  #user-detail {
    display: table;

    & #user-groups-access-form-1 .row {
      display: flex;
      flex-wrap: wrap;
      gap: 0;

      &>label {
        flex: 0 0 30%;
        max-width: 300px;
        box-sizing: border-box;
        min-width: 0;
      }

      &>input,
      &>select {
        flex: 0 0 70%;
        max-width: 600px;
        box-sizing: border-box;
        min-width: 0;
        min-height: 2em;
      }

      &>input[type="submit"] {
        width: auto;
        margin-top: 1em;
        min-width: 200px;
      }
    }
  }
}